/*==================
        HEADER
===================*/
.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 16px;
    padding: 0 0;
    margin-right: 60px;
    color: #ffffff;
    position: relative;
}
.navbar-expand-lg .navbar-nav li:last-child .nav-link {
    margin: 0;
}
.navbar-expand-lg .navbar-nav li.active .nav-link,
.navbar-expand-lg .navbar-nav .nav-link:hover {
    color: #CFD2FF;
}
.navbar-expand-lg .navbar-nav .nav-link::before {
    content: '';
    background: #cfd2ff;
    width: 0;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: linear 0.5s;
}
.navbar-expand-lg .navbar-nav .nav-item.active .nav-link::before,
.navbar-expand-lg .navbar-nav .nav-item .nav-link:hover::before {
    width: 100%;
}
.dropdown-menu {
    padding: 15px;
    background: #8286c11f;
    border: 1px solid #8286c1;
    backdrop-filter: blur(25px);
}
.dropdown-menu a.dropdown-item {
    color: #ffffff;
    background: transparent !important;
    padding: 10px 0;
    font-size: 16px;
    position: relative;
}
.dropdown-menu a.dropdown-item::before {
    content: '';
    background: #cfd2ff;
    width: 0;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: linear 0.5s;
}
.dropdown-menu a.dropdown-item:hover::before {
    width: 100%;
}
header {
    padding: 20px 0;
    position: absolute;
    z-index: 9;
    width: 100%;
}
.theme-btn {
    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(30px);
    border-radius: 10px;
    padding: 7px;
    display: inline-block;
}
.theme-btn a,.theme-btn button {
    display: inline-block;
    font-size: 18px;
    padding: 16px 46px;
    line-height: 20px;
    border-radius: 5px;
    position: relative;
    border: 0;
    outline: none;
    z-index: 1;
}
.theme-btn a::before,.theme-btn button::before {
    content: '';
    background: linear-gradient(90deg, #8286C1 0%, #3D51A3 98.12%);
    width: 0%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 5px;
    transition: linear 0.5s;
}
.theme-btn a:after,.theme-btn button:after {
    content: '';
    background: linear-gradient(90deg, #3D51A3 0%, #8286C1 98.12%);
    width: 100%;
    height: 100%;
    border-radius: 5px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: linear 0.5s;
}
.theme-btn a:hover::after,
.theme-btn button:hover::after{
    width: 0;
}
.theme-btn a i {
    margin-left: 5px;
    font-size: 14px;
    transition: linear 0.5s;
}
.theme-btn a:hover,
.theme-btn button:hover{
    color: #ffffff;
}
.theme-btn a:hover::before,
.theme-btn button:hover::before{
    width: 100%;
}
.theme-btn a.cnt_btn::after {
    content: '';
    background: #CFD2FF;
}
/*==================
        BANNER
===================*/
.banner_text h1 {
    color: #ffffff;
    font-size: 66px;
    line-height: 86px;
    font-weight: 700;
    text-transform: capitalize;
}
.banner_client-wrap {
    width: 60%;
    margin-left: 40px;
}
.banner_client-wrap img {
    margin-right: 30px;
}
.Home_sec-01 {
    padding-top: 204px;
    padding-bottom: 50px;
}
.banner_img img {
    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(30px);
    border-radius: 180px;
    padding: 12px;
}
.banner_social-icon ul li {
    position: absolute;
}
.banner_social-icon ul li.fb-icon {
    top: 44%;
    right: 36%;
}
.banner_social-icon ul li.ins-icon {
    bottom: 28%;
    right: 36%;
}
.banner_social-icon ul li.pin-icon {
    bottom: 8%;
    right: 33%;
}
.banner_social-icon ul li.you-icon {
    bottom: 50%;
    right: 17%;
}
.banner_social-icon ul li.link-icon {
    bottom: 32%;
    right: 16.7%;
}
.banner_social-icon ul li.tik-icon {
    bottom: 10%;
    right: 19%;
}
/*==================
    ABOUT-SEC
===================*/
.gulf-text h2 {
    margin: 0;
    padding: 10px 37px;
    font-size: 16px;
    line-height: 24px;
    border: 1px solid;
    display: inline-block;
    border-radius: 50px;
}
.gulf-text h3 {
    font-size: 40px;
    line-height: 60px;
}
.about_img img,
.work_img img {
    width: 100%;
    padding: 15px;
    background: rgba(61, 81, 163, 0.12);
    backdrop-filter: blur(50px);
    border-radius: 35px;
}
/*==================
    COUNTER-SEC
===================*/
.stats-grid {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.stats-grid .stat-card {
    width: 48%;
    background: rgba(61, 81, 163, 0.05);
    backdrop-filter: blur(50px);
    border-radius: 25px;
    display: flex;
    flex-direction: column;
    height: 336px;
    justify-content: end;
    padding: 30px;
}
.stats-grid .stat-card .stat-number {
    font-size: 60px;
    line-height: 70px;
    font-weight: 600;
}
.stats-grid .stat-card .stat-label {
    font-size: 16px;
    line-height: 24px;
}
/*==================
    WORK-SEC
===================*/
.work_img {
    height: 581px;
    overflow: hidden;
}
.work_img img {
    height: 100%;
    object-fit: cover;
}
.portfolio_wrap a {
    display: inline-block;
    height: 500px;
    width: 100%;
    padding: 15px;
    background: rgba(61, 81, 163, 0.12);
    backdrop-filter: blur(50px);
    border-radius: 35px;
    overflow: hidden;
}
.portfolio_wrap a .portfolio_img {
    height: 100%;
    width: 100%;
    border-radius: 20px;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    transition: background-position 5s ease;
}
.portfolio_wrap:hover .portfolio_img {
    background-position: bottom center; /* move to bottom */
}
/*==================
    DELIVER-SEC
===================*/
.transparent_btn li {
    border: 1px solid;
    border-radius: 50px;
    padding: 10px 39px;
}
.Home_sec-06 {
    padding-top: 70px;
    z-index: 1;
    margin: 80px 0;
}
.gradient_shape {
    width: 345px;
    height: 681px;
    background: linear-gradient(
        173deg,
        #8286C1,
        #3D51A3,
        #131028
    );
    background-size: 400% 400%;
    animation: gradientMove 8s ease-in-out infinite;

    border-radius: 500px 500px 0 0;
    position: absolute;
    z-index: -1;
    top: 70px;
    right: 15%;
}

@keyframes gradientMove {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

.deliver_img {
    position: relative;
}
.gradient_shape::before {
    content: '';
    width: 365px;
    height: 691px;
    background: #ffffff;
    position: absolute;
    top: -10px;
    left: -10px;
    border-radius: 200px 200px 0 0;
    opacity: 5%;
}
/*==================
    REVIEWS-SEC
===================*/
.reviews_box {
    background: rgba(61, 81, 163, 0.05);
    backdrop-filter: blur(50px);
    border-radius: 25px;
    padding: 45px;
}
.reviews_rating {
    display: flex;
    align-items: center;
    padding-top: 20px;
}
.reviews_rating ul {
    margin-left: 15px;
}
.reviews_rating ul li {
    color: #FFCD45;
    font-size: 14px;
    margin-right: 2px;
}
.review_member h3 {
    font-size: 26px;
    line-height: 28px;
}
.reviews_box .review_member {
    padding-top: 105px;
}
#reviews__slider .owl-dots {
    text-align: center;
    padding-top: 30px;
}

#reviews__slider .owl-dots .owl-dot {
    width: 18px;
    height: 18px;
    display: inline-block;
    background: #EAEFF9;
    border-radius: 100%;
    margin-right: 8px;
}
#reviews__slider .owl-dots .owl-dot.active {
    width: 91px;
    border-radius: 9px;
    background: #131028;
}
/*==================
    FAQ-SEC
===================*/
.accordion-button::after {
  background-image: none;
  content: "+";
  font-size: 26px;
  font-weight: 700;
  color: #0b0d26;
  width: auto;
  height: auto;
}
.accordion-button:not(.collapsed)::after {
  content: '\f068';
  background-image: none;
  color: #ffffff;
  font-weight: 600;
  font-family: 'Font Awesome 5 Free';
}
.faq_content .accordion .accordion-item .accordion-header .accordion-button {
    font-size: 26px;
    line-height: 36px;
    padding: 34px 50px;
    border-radius: 25px;
    background: #EBECF4;
    box-shadow: none;
}
.faq_content .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) {
    background: #131028;
    color: #ffffff;
}
.faq_content .accordion .accordion-item {
    border: 0;
    margin-bottom: 25px;
}
.faq_content .accordion .accordion-item  .accordion-body {
    background: #EAEFF9;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    padding: 42px;
    width: 90%;
    margin: 0 auto;
}
/*==================
    FOOTER
===================*/
footer {
    padding-top: 55px;
    border-top-left-radius: 45px;
    border-top-right-radius: 45px;
}
.phone_number a {
    color: #ffff;
    font-size: 22px;
    line-height: 36px;
    font-weight: 500;
}
.broder-bottom {
    padding: 20px 0 0px 0;
    border-bottom: 1px solid #F3F7FE;
    margin-bottom: 40px;
}
footer .ft-02 {
    display: flex;
    justify-content: space-between;
}
footer .ft-02 h4 {
    font-size: 26px;
    line-height: 36px;
    font-weight: 500;
}
footer .ft-02 ul li a {
    color: #ffffff;
    line-height: 35px;
    display: inline-block;
    position: relative;
    letter-spacing: 0.5px;
}
footer .ft-02 ul li a::before {
    content: '';
    background: #ffffff;
    width: 0;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: linear 0.5s;
}
footer .ft-02 ul li a:hover::before {
    width: 100%;
}
.f-desc {
    width: 90%;
}
.copyright_wrap {
    padding: 20px 0;
    border-top: 1px solid #F3F7FE;
    margin-top: 40px;
}
.ft_wrap {
    padding-bottom: 20px;
    border-bottom: 1px solid #F3F7FE;
    margin-bottom: 40px;
}
/*==================
    INNER-BANNER
===================*/
.Inner_banner {
    height: 666px;
    display: flex;
    align-items: end;
    justify-content: center;
    padding-bottom: 80px;
    border-bottom-left-radius: 45px;
    border-bottom-right-radius: 45px;
}
/*==================
    ABOUT-SEC-01
===================*/
.Hover_box {
    position: relative;
}
.Hover_box::before {
    content: '';
    background: rgba(61, 81, 163, 0.05);
    backdrop-filter: blur(50px);
    border-radius: 42px;
    width: 100%;
    height: 459px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: linear 0.5s;
}
.Hover_box-img,
.Hover_box-text {
    padding: 20px;
}
.Hover_box .Hover_box-text a {
    display: inline-block;
    opacity: 0;
}
.Hover_box:hover .Hover_box-text a {
    opacity: 1;
}
.Hover_box:hover::before {
    height: 100% !important;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
/*============================
    SERVICE-DETAIL-PAGE
==============================*/
.Service_sec-01 .about_img img {
    padding: 30px;
}
.Servive_detail-sec .Hover_box::before {
    height: 440px;
}
.detail_box {
    background: rgba(61, 81, 163, 0.1);
    border-radius: 25px;
    padding: 32px;
    min-height: 485px;
    transition: linear 0.5s;
}
.detail_box .detail_box-digit {
    padding-bottom: 97px;
}
.detail_box .detail_box-text p {
    letter-spacing: 1.1px;
}
.detail_box.last_box {
    background: linear-gradient(225deg, #8286C1 0%, #3D51A3 100%);
}
.detail_box.last_box p {
    padding-bottom: 130px;
}
.detail_box:hover {
    background: #E9EDF8;
    transition: linear 0.5s;

}
.detail_box:hover h4,
.detail_box:hover p,
.detail_box:hover span,
.detail_box:hover a {
    color: #131028;
}
.Servive_detail-sec-01 {
    padding-top: 84px;
    padding-bottom: 84px;
    border-radius: 50px;
}
.Servive_detail-sec-02 p {
    letter-spacing: 1.5px;
}
.Servive_detail-sec-02 .reviews_box {
    min-height: 314px;
}
/*===================
    CONTACT-PAGE
=====================*/
.contact_detail-wrap ul li .icon_wrap {
    background: #131028;
    color: #ffffff;
    width: 54px;
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
    margin-right: 15px;
}
.contact_form-wrap form input,
.contact_form-wrap form select,
.contact_form-wrap form textarea {
    width: 100%;
    background: #F3F7FE;
    border: 0;
    outline: none;
    height: 69px;
    border-radius: 7px;
    padding: 0 30px;
    color: #131028;
    font-size: 14px;
    margin-bottom: 15px;
}
.contact_form-wrap form input::placeholder,
.contact_form-wrap form textarea::placeholder {
    color: #131028;
        letter-spacing: 1.2px;
}
.contact_form-wrap form textarea {
    height: 140px;
    padding: 30px;
    resize: none;
    border-radius: 10px;
}
.contact_form-wrap {
    background: #EAEEF9;
    backdrop-filter: blur(50px);
    border-radius: 25px;
    padding: 40px;
}
.google_map-wrap {
    background: rgba(61, 81, 163, 0.12);
    backdrop-filter: blur(50px);
    padding: 15px;
    border-radius: 37px;
    margin-top: 60px;
}
.google_map-wrap iframe {
    border-radius: 35px;
}
/*===================
    PORTFOLIO-PAGE
=====================*/
.Portfolio_sec-01 .about_img {
    height: 643px;
    overflow: hidden;
    border-radius: 42px;
}
.Portfolio_sec-01 .about_img img {
    height: 100%;
    object-fit: cover;
    object-position: top;
    padding: 20px;
    border-radius: 45px;
}
.dark_layer-top {
    background: #131028;
    border-radius: 50px;
    width: 100%;
    height: 1468px;
    position: absolute;
    top: 18%;
    left: 0;
    z-index: -1;
}
.dark_layer-btm {
    background: #131028;
    border-radius: 50px;
    width: 100%;
    height: 1488px;
    position: absolute;
    bottom: 33.5%;
    left: 0;
    z-index: -1;
}
.dark_layer-last {
    background: #131028;
    border-radius: 50px;
    width: 100%;
    height: 1488px;
    position: absolute;
    bottom: 0.6%;
    left: 0;
    z-index: -1;
}
/*===================
    BLOG-PAGE
=====================*/
.blog_wrap .blog_img {
    width: 100%;
    overflow: hidden;
    padding: 25px;
    border-radius: 42px;
    background: rgba(61, 81, 163, 0.05);
    backdrop-filter: blur(50px);
}
.blog_wrap .blog_img.big_img {
    height: 704px;
}
.blog_wrap .blog_img img {
    height: 100%;
    border-radius: 25px;
}
.blog_wrap .blog_img.small_img {
    padding: 15px;
    border-radius: 20px;
    height: 336px;
}
.blog_wrap .blog_img.small_img img {
    border-radius: 15px;
}
.Blog_detail-sec .blog_wrap .blog_img.big_img {
    height: 776px;
}
.Blog_detail-sec .blog_wrap .blog_img.small_img {
    height: 277px;
}
/*===================
    TERMS-PAGE
=====================*/
.Terms_condotion-sec ul li {
    line-height: 27px;
    margin-bottom: 15px;
}
.Terms_condotion-sec ul li i {
    margin-right: 5px;
    color: #4859a8;
}
/*===================
    MODAL-POPUP
=====================*/
.modal-dialog {
    max-width: 1500px;
    margin: 114px auto;
}
.modal-content {
    background: rgba(19, 16, 40, 0.7);
    border: 1px solid #FFFFFF;
    backdrop-filter: blur(50px);
    border-radius: 25px;
}
.modal-dialog .modal-header {
    border: 0;
    padding: 0;
    display: inline-block;
}
.modal-dialog .modal-header .btn-close {
    padding: 0;
    margin: 0;
    background: #CFD2FF;
    border-radius: 7px;
    opacity: 1;
    width: 54px;
    height: 54px;
    font-size: 22px;
    position: absolute;
    top: -20px;
    right: -20px;
    z-index: 1;
    outline: none !important;
}
.modal-dialog .modal-body {
    padding: 35px 35px 35px 100px;
}
.modal-dialog .modal-body .contact_form-wrap {
    background: #131028;
    position: relative;
    z-index: 1;
}
.modal-dialog .modal-body .contact_form-wrap input,
.modal-dialog .modal-body .contact_form-wrap select,
.modal-dialog .modal-body .contact_form-wrap textarea {
    background: rgba(243, 247, 254, 0.05);
    border: 1px solid #A1A1A1;
    backdrop-filter: blur(15.5px);
    border-radius: 10px;
    color: #ffffff;
}
.modal-dialog .modal-body .contact_form-wrap input::placeholder,
.modal-dialog .modal-body .contact_form-wrap textarea::placeholder {
    color: #ffffff;
}
.form_layer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 25px;
    opacity: 0.3;
}
.modal-dialog .modal-body .contact_detail-wrap ul li .icon_wrap {
    background: #ffffff;
    color: #131028;
}
.accordion-button:not(.collapsed)::after {
  content: '\f068';
  background-image: none;
  color: #ffffff;
  font-weight: 600;
  font-family: 'Font Awesome 5 Free';
}
.Home_sec-06 .banner_text h1 {
    font-size: 60px;
    line-height: 80px;
}
/*================================
        EBOOK-PAGE-CSS
=================================*/
.Ebook_sec-01 {
    padding-top: 200px;
    height: 870px;
}
.ebook_text p {
    letter-spacing: 1.5px;
}
.ebook_form input,
.ebook_form textarea {
    width: 100%;
    background: rgba(243, 247, 254, 0.05);
    border: 0.697443px solid #A1A1A1;
    backdrop-filter: blur(10.8104px);
    border-radius: 6.97443px;
    height: 48px;
    padding: 15px;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 1.5px;
}
.ebook_form input::placeholder,
.ebook_form textarea::placeholder {
    color: #ffffff;
}
.ebook_form textarea{
    height: 80px;
}
.fomr_bg {
    padding: 27px;
    width: 71%;
    margin-bottom: 20px;
}
.ebook_form img {
    margin-left: -30px !important;
    position: relative;
    margin-right: 0 !important;
}
.book-slider{
  position:relative;
  margin:20px auto;
}
.slider-track{
  display:flex;
  align-items:center;
  justify-content:center;
  position:relative;
  height: 500px;
}
.slide{
  position:absolute;
  transition:all .5s ease;
  opacity:0;
}
/* positions */
.slide.active{
  transform: translateX(0) scale(1) rotate(-10deg);
  opacity:1;
  z-index:5;
}
.slide.left{
  transform:translateX(-220px) rotateY(25deg) scale(.8);
  opacity:.6;
  z-index:4;
}
.slide.right{
  transform:translateX(220px) rotateY(-25deg) scale(.8);
  opacity:.6;
  z-index:4;
}
.slide.far-left{
  transform:translateX(-420px) scale(.6);
  opacity:.3;
}
.slide.far-right{
  transform:translateX(420px) scale(.6);
  opacity:.3;
}
.Ebook_sec-02 {
    padding-top: 180px;
    padding-bottom: 120px;
}
.Vector_01 {
    position: absolute;
    right: 378px;
    z-index: -1;
    top: 11px;
}
.Vector_02 {
    position: absolute;
    left: 200px;
    z-index: -1;
    top: 10px;
}
.offer_box {
    background: rgba(61, 81, 163, 0.05);
    backdrop-filter: blur(50px);
    border-radius: 25px;
    padding: 38px 30px;
    position: relative;
    transition: linear 0.5s;
}
.offer_box::before {
    content: '';
    width: 0;
    height: 100%;
    border-radius: 25px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: linear-gradient(180deg, #8286C1 0%, #3D51A3 100%);
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(50px);
    transition: linear 0.5s;
}
.offer_box:hover::before {
    width: 100%;
}
.offer_box:hover img {
    filter: invert(1) brightness(100);
}
.offer_box:hover h3,.offer_box:hover p {
    color: #fff !important;
}
.Vector_03 {
    position: absolute;
    right: 389px;
    top: 9px;
    z-index: -1;
}
.Ebook_sec-04 {
    padding-top: 20px;
}
.Vector_04 {
    position: absolute;
    z-index: -1;
    left: 152px;
    top: 12px;
}
.Vector_05 {
    position: absolute;
    left: 181px;
    top: 10px;
    z-index: -1;
}
.Ebook_sec-06 .offer_box {
    min-height: 346px;
}
.Vector_06 {
    position: absolute;
    z-index: -1;
    top: 10px;
    right: 34.3%;
}
.author_box {
    background: #EAEEF9;
    border-radius: 25px;
    padding: 40px;
    min-height: 347px;
}
.author_box p {
    letter-spacing: 1px;
}
.Ebook_sec-08 .fomr_bg {
    padding: 32px;
    border-radius: 20px;
}
.Vector_07 {
    position: absolute;
    z-index: -1;
    top: 10px;
    right: 126px;
}
.discount_wrap {
    background: radial-gradient(89.11% 89.11% at 89.33% 13.2%, #8286C1 0%, #3D51A3 100%);
    border-radius: 8px;
    margin-top: 33px;
    padding: 0 30px 30px;
}
.counter_wrap .countdown {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.counter_wrap .countdown .time-box span {
    background: #131028;
    color: #ffffff;
    width: 78px;
    height: 66px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    font-weight: 600;
    border-radius: 6.97px;
}
.counter_wrap .countdown .time-box p {
    color: #ffffff;
    font-size: 12px;
    letter-spacing: 1px;
}
.counter_wrap .countdown .time-box {
    margin-right: 15px;
}
.counter_wrap .countdown .time-box:last-child {
    margin: 0;
}
.counter_wrap {
    position: relative;
    top: -33px;
}
.discount_wrap ul li,
.discount_wrap p{
    letter-spacing: 1.5px;
}
.social_icon li a {
    background: #17142D;
    width: 37px;
    height: 37px;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    margin-right: 15px;
    font-size: 18px;
}
.social_icon li a:hover {
    background: #8286C1;
    color: #17142D;
}
.discount_img {
    position: absolute;
    bottom: 0;
    right: 40px;
}
.book-slider .nav {
    background: linear-gradient(180deg, #3D51A3 0%, #8286C1 100%);
    border-radius: 8px;
    border: 0;
    outline: none;
    width: 48px;
    height: 48px;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    position: absolute;
    top: 50%;
}
.book-slider .nav.prev {
    left: 0;
}
.book-slider .nav.next {
    right: 0;
}